function FileData_Pairs(x)
{
x.t("active","directory");
x.t("debe","coincidir");
x.t("escribir\u00e1","paso");
x.t("funci\u00f3n","ldap");
x.t("contenedor.","seleccione");
x.t("remota","active");
x.t("remota","que");
x.t("remota","seleccione");
x.t("remota","adici\u00f3n");
x.t("las","extensiones");
x.t("para","objeto");
x.t("haga","clic");
x.t("sobre","contenedor.");
x.t("del","rat\u00f3n");
x.t("del","conmutador");
x.t("mmc","haga");
x.t("secci\u00f3n","configuraci\u00f3n");
x.t("usuarios","privilegios");
x.t("nombre","debe");
x.t("nombre","para");
x.t("nombre","del");
x.t("clic","aceptar");
x.t("clic","con");
x.t("configuraci\u00f3n","del");
x.t("este","nombre");
x.t("que","escribir\u00e1");
x.t("sip","funci\u00f3n");
x.t("sip","haga");
x.t("sip","ventana");
x.t("sip","creaci\u00f3n");
x.t("sip","dell");
x.t("coincidir","con");
x.t("nuevo.","este");
x.t("esquema","dell");
x.t("ra\u00edz","consola");
x.t("ventana","ra\u00edz");
x.t("ventana","nuevo");
x.t("con","las");
x.t("con","nombre");
x.t("con","bot\u00f3n");
x.t("directory","con");
x.t("escriba","nombre");
x.t("dispositivo","sip");
x.t("seleccione","nuevo");
x.t("seleccione","objeto");
x.t("creaci\u00f3n","objeto");
x.t("nuevo","objeto");
x.t("nuevo","objeto.");
x.t("extensiones","esquema");
x.t("objeto","sip");
x.t("objeto","nuevo.");
x.t("objeto","dispositivo");
x.t("rat\u00f3n","sobre");
x.t("derecho","del");
x.t("conmutador","consola");
x.t("ldap","del");
x.t("bot\u00f3n","derecho");
x.t("paso","secci\u00f3n");
x.t("dell","creaci\u00f3n");
x.t("dell","abrir\u00e1");
x.t("objeto.","escriba");
x.t("adici\u00f3n","usuarios");
x.t("privilegios","del");
x.t("abrir\u00e1","ventana");
x.t("consola","remota");
x.t("consola","mmc");
}
